{
	"104000611_0": "Golden Transmutation - Part Two",
	"104000611_1": "\"Tomosato-san.\"",
	"104000611_2": "\"Here, have some hot tea.\"",
	"104000611_3": "\"Ta-dah.\"",
	"104000611_4": "\"Thank you. Nice to change roles every now and again.\"",
	"104000611_5": "\"Here's some tea for you, too.\"",
	"104000611_6": "\"Thank you very much.\"",
	"104000611_7": "\"Is your research going well?\"",
	"104000611_8": "\"Wait, could this be—\"",
	"104000611_9": "\"Yes, I thought I may need this if I'm to finish the LiNKER recipe even the slightest bit more quickly.\"",
	"104000611_10": "\"The memories we'd rather forget...\"",
	"104000611_11": "\"None of us orphans had been chosen by Finé, so we were put through experiments to maximize link coefficient.\"",
	"104000611_12": "\"Ah... Nnn... Aaaaagggh!\"",
	"104000611_13": "\"I can't do it, Mom. I just can't be like Serena...\"",
	"104000611_14": "\"Maria. I am not allowing you to give up yet.\"",
	"104000611_15": "\"You have chosen to bear evil, and to stand by evil. You will grin and bear it.\"",
	"104000611_16": "\"Mom...\"",
	"104000611_17": "\"Multiple Alca-Noise detected! They're near Matsushiro Elementary School No. 3, and are headed for Kazanari HQ!\"",
	"104000611_18": "\"That's where we just took the tomato lady!\"",
	"104000611_19": "\"Maria!\"",
	"104000611_20": "\"Right!\"",
	"104000611_21": "\"You can't go! You haven't got any LiNKER!\"",
	"104000611_22": "\"Hey, where are you going?\"",
	"104000611_23": "\"Tsubasa's team can deal with the enemy. We're going to help evacuate the civilians.\"",
	"104000611_24": "\"...Fine. Just don't get in over your heads.\"",
	"104000611_25": "\"Right.\"",
	"104000611_26": "\"There's this many of them?\"",
	"104000611_27": "\"No way am I letting them get past me!\"",
	"104000611_28": "\"Don't hesitate. Mow them all down at once!\"",
	"104000611_29": "\"Ignite Module! Drawn Blade!\""
}